<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.ejb3.file-passivation-store" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="groups-path,idle-timeout,idle-timeout-unit,max-size,relative-to,sessions-path,subdirectory-count"/>
        <elem name="addr-params" value="profile,subsystem,file-passivation-store"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.ejb3"/>
    </annotation>
    <refs>
        <ref feature="subsystem.ejb3"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="relative-to" nillable="true" stability="default"/>
        <param name="subdirectory-count" nillable="true" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="max-size" nillable="true" stability="default"/>
        <param name="subsystem" feature-id="true" default="ejb3"/>
        <param name="idle-timeout-unit" nillable="true" stability="default"/>
        <param name="idle-timeout" nillable="true" stability="default"/>
        <param name="file-passivation-store" feature-id="true"/>
        <param name="sessions-path" nillable="true" stability="default"/>
        <param name="groups-path" nillable="true" stability="default"/>
    </params>
</feature-spec>